<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="299330110a7d1c47aa312098deed9f90">
  <dict>
    <!--2021-10-20 09:16:23.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-10-20 09:16:23.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-10-20 09:16:23.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-10-20 09:16:23.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:47:27.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:47:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-03-28 10:47:27.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:47:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:47:27.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:47:27.000-->
    <int key="utBsfPort">80</int>
    <!--2021-10-20 09:16:23.000-->
    <string key="vowifiHplmnListItem">50213, 203.82.89.48</string>
    <!--2021-10-20 09:16:23.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-10-20 09:16:23.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-10-20 09:16:23.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2021-10-20 09:16:23.000-->
    <string key="wfc_spn_string">Celcom</string>
  </dict>
</config>
